Ticket #39134

炎でスライム化の解除ができない

Open Date: 2019-04-14 14:32 Last Update: 2019-06-02 04:50

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

スライム化時に炎の杖、炎の巻物を使用すると スライムが焼け落ちた旨のメッセージは出るが解除されない

祈りでは解除される

Ticket History (3/4 Histories)

2019-04-14 14:32 Updated by: None
  • New Ticket "炎でスライム化の解除ができない" created
2019-04-14 21:17 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Accepted
  • Milestone Update from 3.6.1-0.4 (closed) to (None)
  • Details Updated
Comment

確認しました。

2019-04-15 06:33 Updated by: argrath
  • Resolution Update from Accepted to Fixed
  • Milestone Update from (None) to 3.6.1-0.4 (closed)
  • Priority Update from 7 to 5 - Medium
Comment

4556b1a で修正しました。

2019-06-02 04:50 Updated by: argrath
  • Ticket Close date is changed to 2019-06-02 04:50
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login